The Stanley Parable System Requirements

Are you going to paly the The Stanley Parable, and looking for The Stanley Parable System Requirements. Finally, Here you can read both minimum and recommended which is provided by Can You RUN It.

The Stanley Parable-Icon
TITLE: The Stanley Parable
GENREAdventure, Indie
DEVELOPERGalactic Cafe
PUBLISHERGalactic Cafe
RELEASE DATE: 17 Oct, 2013

The Stanley Parable System Requirements:

Windows
Mac OS X
SteamOS + Linux
    Minimum:
    • OS: Windows XP/Vista/7/8
    • Processor: 3.0 GHz P4, Dual Core 2.0 (or higher) or AMD64X2 (or higher)
    • Memory: 2 GB RAM
    • Graphics: Video card must be 128 MB or more and should be a DirectX 9-compatible with support for Pixel Shader 2.0b (ATI Radeon X800 or higher / NVIDIA GeForce 7600 or higher / Intel HD Graphics 2000 or higher – *NOT* an Express graphics card).
    • Storage: 3 GB available space
    • Sound Card: DirectX 9.0c compatible
    Minimum:
    • OS:
    • Processor: 3.0 GHz P4, Dual Core 2.0 (or higher) or AMD64X2 (or higher)
    • Memory: 2 GB RAM
    • Graphics: ATI Radeon 2400 or higher / NVIDIA 8600M or higher
    Minimum:
    • OS: Ubuntu 12.04
    • Processor: Dual core from Intel or AMD at 2.8 GHz
    • Memory: 2 GB RAM
    • Graphics: nVidia GeForce 8600/9600GT, ATI/AMD Radeon HD2600/3600 (Graphic Drivers: nVidia 310, AMD 12.11), OpenGL 2.1
    • Storage: 4 GB available space
    • Sound Card: OpenAL Compatible Sound Card

The Stanley Parable is available in the following languages:

Interface Full Audio Subtitles
English
Italian
Spanish – Spain
Danish
Dutch
Russian
French
German
Polish
Portuguese
Turkish
Ukrainian

You can also check Secret World Legends System Requirements

The Stanley Parable System Requirements recommendation By Can You RUN It

If you want to run The Stanley Parable on PC/Laptop, then you must have a machine with following specification. You will need a machine at last have Windows XP/Vista/7/8 with 2 GB RAM, 3.0 GHz P4, Dual Core 2.0 (or higher) or AMD64X2 (or higher), You will need Video card must be 128 MB or more and should be a DirectX 9-compatible with support for Pixel Shader 2.0b (ATI Radeon X800 or higher / NVIDIA GeForce 7600 or higher / Intel HD Graphics 2000 or higher – *NOT* an Express graphics card)., and HDD 3 GB available space.

You may also like...

Leave a Reply

Your email address will not be published.